p br {
    display: none;
}
header {
    position: relative;
    z-index: 0 !important;
}
@media only screen and (max-width:1050px){
	.post-type-archive-x-portfolio .hentry {
		width:24%!important;
	}
}
@media only screen and (max-width: 980px){
	.entry-content #wpgmza_map{
		width: 100%!important;
		float: none !important;
	}
	.post-type-archive-x-portfolio .hentry {
		width:24%!important;
	}
}
@media only screen and (max-width: 768px){
	.entry-wrap .x-block-grid.two-up > li {
		padding: 1.25%;
		width: 100%;
	}
	.post-type-archive-x-portfolio .hentry {
		width:49%!important;
	}
}
@media only screen and (max-width: 600px){
	.post-type-archive-x-portfolio .hentry {
		width:49%!important;
	}
}
@media only screen and (max-width: 500px){
	.x-container-fluid .entry-wrap.entry-content {
		padding: 0 20px;
	}
	.post-type-archive-x-portfolio .hentry {
		width: 49%!important;
		margin: 0 0 40px !important;
	}
}
@media only screen and (max-width: 450px){
	.post-type-archive-x-portfolio .hentry {
		width: 99%!important;
		margin: 0 0 40px !important;
	}
}
@media only screen and (max-width:360px){
	.fb_iframe_widget iframe {
		width: 83% !important;
	}
}
@media only screen and (max-width:320px){
	.fb_iframe_widget iframe {
		width: 83% !important;
	}
	.entry-header .p-meta{
		width: 100%;
		word-wrap: break-word;
		float: left;
	}
	.format-video.hentry .h-entry {
		font-size: 140%;
	}
	.format-video.hentry .entry-featured {
		float: left;
		width: 100%;
	}
	.x-boxed-layout-active .format-video.hentry .entry-wrap {
		float: left;
		width: 100%;
	}
	.p-meta > span {
		float: left;
	}
}
@media only screen and (max-width:300px){
	.fb_iframe_widget iframe {
		width: 70% !important;
	}
	
}